{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      14,
      0
    ],
    "description" : "Inspired by BeastDaimondYT. Subscribe to him and me MobD Gaming. All these zombies are different from BDYT FYI",
    "name" : "Zombie apocalypse add-on",
    "uuid" : "D3728800-6127-4D12-BFFF-D3D22641CD17"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "5130AA09-C534-4966-87B3-A2CA4D762028"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla behavior pack",
      "type" : "data",
      "uuid" : "977AEEDB-0029-4424-9BD6-4D2EEF76D6B3"
    }
  ]
}